<ion-view title="Fotos" id="page299">
  <ion-content padding="true" class="has-header">
    <button id="fotos-button711" class="button button-positive button-block">Tomar fotos</button>
  </ion-content>
</ion-view>